[
    {
        "id": 1,
        "slug": "hytale-server-hosting",
        "title": "Hytale Hosting",
        "website": "https://hytalehosting.net/",
        "websiteName": "hytalehosting.net",
        "img": "hytale-server-hosting.webm",
        "industry": "Gameserver Hosting",
        "utilized": "SEO, Web Dev/Design",
        "review": "5",
        "reviewUrl": "https://hytalehosting.net/"
    },
    {
        "id": 2,
        "slug": "discord-center",
        "title": "Discord Center",
        "website": "https://discord.center/",
        "websiteName": "discord.center",
        "img": "discord-center.webm",
        "industry": "Discord Server Listing",
        "utilized": "SEO, Web Dev/Design",
        "review": "5",
        "reviewUrl": "https://discord.center/"
    },
    {
        "id": 3,
        "slug": "social-celebrity",
        "title": "Social Celebrity",
        "website": "https://social-celebrity.com/",
        "websiteName": "social-celebrity.com",
        "img": "social-celebrity.png",
        "industry": "Social Media Growth",
        "utilized": "SEO, Web Dev/Design",
        "review": "5",
        "reviewUrl": "https://maps.app.goo.gl/7Y48i2Yj5XEWPCAg6"
    },
    {
        "id": 4,
        "slug": "the-spark-coffee",
        "title": "The Spark",
        "website": "https://thesparkcoffee.com/",
        "websiteName": "thesparkcoffee.com",
        "img": "the-spark-coffee.webm",
        "industry": "Specialty Eatery",
        "utilized": "SEO, Web Dev/Design",
        "review": "5",
        "reviewUrl": "https://thesparkcoffee.com/"
    },
    {
        "id": 5,
        "slug": "atlas-aviation",
        "title": "Atlas Aviation",
        "website": "https://atlasaviation.com/",
        "websiteName": "atlasaviation.com",
        "img": "atlas-aviation.webm",
        "industry": "Aviation Industry",
        "utilized": "SEO, Web Dev/Design",
        "review": "5",
        "reviewUrl": "https://atlasaviation.com/"
    },
    {
        "id": 6,
        "slug": "multi-group-automotive",
        "title": "Multi Group Automotive",
        "website": "https://multigroupauto.com/",
        "websiteName": "multigroupauto.com",
        "img": "multi-group-automotive.webm",
        "industry": "Automotive",
        "utilized": "SEO, Web Dev/Design",
        "review": "5",
        "reviewUrl": "https://multigroupauto.com/"
    },
    {
        "id": 7,
        "slug": "water-main-line-replacement",
        "title": "Water Main Line Replacement LLC",
        "website": "https://watermainlinereplacement.com/",
        "websiteName": "watermainline replacement.com",
        "img": "water-main-line-replacement.webm",
        "industry": "Construction and Civil Engineering",
        "utilized": "Ad Campaign, Google Business Profile Setup and Optimization, Site Dev/Design, SEO",
        "review": "5",
        "reviewUrl": "https://watermainlinereplacement.com/"
    },
    {
        "id": 8,
        "slug": "taqueria-del-mar",
        "title": "Taqueria del Mar",
        "website": "https://taqueriadelmar.com/",
        "websiteName": "taqueriadelmar.com",
        "img": "taqueria-del-mar.webm",
        "industry": "Restaurant",
        "utilized": "Site Development/Design, SEO, Strategy Consultation, Social Media Management",
        "review": "5",
        "reviewUrl": "https://taqueriadelmar.com/"
    },
    {
        "id": 9,
        "slug": "jenni-bg-plumbing",
        "title": "Jenni BG Plumbing",
        "website": "https://jennibgplumbing.com/",
        "websiteName": "jennibgplumbing.com",
        "img": "jenni-bg-plumbing.webm",
        "industry": "Construction",
        "utilized": "Site Development/Design, SEO Optimization, Google Business Profile Creation and Optimization, Social Media Management",
        "review": "5",
        "reviewUrl": "https://jennibgplumbing.com/"
    },
    {
        "id": 10,
        "slug": "the-gurvey-law-group",
        "title": "The Gurvey Law Group",
        "website": "https://gurveylaw.com/",
        "websiteName": "gurveylaw.com",
        "img": "the-gurvey-law-group.webm",
        "industry": "Law",
        "utilized": "Site Development/Design, SEO Optimization",
        "review": "5",
        "reviewUrl": "https://gurveylaw.com/"
    }
]
